unit FMX.UXlsBaseList;
{$INCLUDE FLXCOMPILER.INC}
{$I TMSDEFS.INC}

interface
uses Classes, Generics.Collections{$IFNDEF DELPHI_LLVM},Contnrs{$ENDIF};
type

  TBaseList = class ({$IFDEF DELPHI_LLVM}TObjectList<TObject>{$ELSE}TObjectList{$ENDIF})
  end;

implementation

end.
